--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gem::Package::ClosedIO
includes: []

instance_methods: []

name: ClosedIO
superclass: Error
